TABLE {

	font-family: Verdana;

	font-size: 10pt;

	color: #000000;

	border-color: #ffffff;

}

A.bldlinker:link { 	
		text-decoration: none;
		font-size: 10pt; 
		color: #000066;
		font-style: normal; 
		font-weight: normal;
		font-family: Verdana, Arial, Helvetica, sans-serif;
}


A.bldlinker:visited { 	
		text-decoration: none;
		font-size: 10pt; 
		color: #000066;
		font-style: normal; 
		font-weight: normal;
; font-family: Verdana, Arial, Helvetica, sans-serif

}


A.bluelinker:link { 	
		text-decoration: none;
		font-size: 10pt; 
		color: #0000CC;
		font-style: normal; 
		font-weight: normal;
		font-family: Verdana, Arial, Helvetica, sans-serif;

}

A.bluelinker:visited { 	
		text-decoration: none;
		font-size: 10pt; 
		color: #0000CC;
		font-style: normal; 
		font-weight: normal;
		font-family: Verdana, Arial, Helvetica, sans-serif;

}

A.bluelinker:active { 	
		text-decoration: none;
		font-size: 10pt; 
		color: #0000CC;
		font-style: normal; 
		font-weight: normal;
		font-family: Verdana, Arial, Helvetica, sans-serif;

}

A.bluelinker:hover { 	
		text-decoration: underline;
		font-size: 10pt; 
		color: #FF0000;
		font-style: normal; 
		font-weight: normal;
		font-family: Verdana, Arial, Helvetica, sans-serif;

}


A.biglight:link {
	text-decoration: none;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}



A.biglight:visited {
	text-decoration: none;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}


A.biglight:active {
	text-decoration: none;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

A.biglight:hover {
	text-decoration: none;
	color: #0000CC;
	font-size: 20px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}


A.light:link {
	text-decoration: none;
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
; font-family: Verdana, Arial, Helvetica, sans-serif

}



A.light:visited {
	text-decoration: none;
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
; font-family: Verdana, Arial, Helvetica, sans-serif


}


A.light:active {
	text-decoration: none;
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
; font-family: Verdana, Arial, Helvetica, sans-serif

}

A.light:hover {
	text-decoration: underline;
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
; font-family: Verdana, Arial, Helvetica, sans-serif


}



A.enquiry:link {
	text-decoration: none;
	color: #A7C8BD;
	font-size: 13px;
	font-weight: bold;
; font-family: Verdana, Arial, Helvetica, sans-serif

}



A.enquiry:visited {
	text-decoration: none;
	color: #A7C8BD;
	font-size: 13px;
	font-weight: bold;
; font-family: Verdana, Arial, Helvetica, sans-serif


}


A.enquiry:active {
	text-decoration: none;
	color: #A7C8BD;
	font-size: 13px;
	font-weight: bold;
; font-family: Verdana, Arial, Helvetica, sans-serif

}

A.enquiry:hover {
	text-decoration: underline;
	color: #A7C8BD;
	font-size: 13px;
	font-weight: bold;
; font-family: Verdana, Arial, Helvetica, sans-serif


}
TEXTAREA{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #000000;

	font-weight: 400;

}



INPUT:radio{

	background: #6ba1f2;

}



.requiredInput{

	background: #ffff66;

}
.heading2{

	font-size: 14pt;	

	font-weight: 700;

	color: #C8C0A9;
; font-family: Arial, Helvetica, sans-serif

}


.contentsml{

	font-size: 8pt;	

	
	color: #000000;
; font-family: Verdana, Arial, Helvetica, sans-serif

}






.heading5{

	font-size: 10pt;	

	font-weight: 700;

	color: #ffffff;
; font-family: Arial, Helvetica, sans-serif






}






.heading3{
	text-decoration: none;

	font-size: 20pt;	

	font-weight: 900;

	color: #CE0000;
	font-family: Arial, Helvetica, sans-serif;

}




.indent{

	padding-left: 50px;
; font-family: Verdana, Arial, Helvetica, sans-serif

}



.creditsHeading {

font-family: Arial, Helvetica, sans-serif;
	
color: #000000;

  font-size: 10.5pt;

	text-align: center;		

	font-weight: 700;

}



.small, .footerLinks, .datestamp{

	font-size: 10pt;	

	color: #000000;

	text-align: center;

}



.credits{

	
	font-size: 7pt;	

	color: #ffffff;
; font-family: Verdana, Arial, Helvetica, sans-serif

	
}




}



.prompt{

	font-size: 9pt;	

	color: #ffffff;

	text-align: left;
; font-family: Verdana, Arial, Helvetica, sans-serif

}




.heading { 
	font-size: 14pt;	

	font-weight: 700;

	color: #000000;
; font-family: Arial, Helvetica, sans-serif} 
.smallwhite { font-size: 9px; color: #333333; text-align: justify; ; font-family: Verdana, Arial, Helvetica, sans-serif}
.smallwhite2 { font-size: 9px; color: #333333; text-align: left; ; font-family: Verdana, Arial, Helvetica, sans-serif }
.headingred { font-size: 16px; font-weight: bold; color: #CC0000; ; font-family: Arial, Helvetica, sans-serif}
.unnamed1 { text-decoration: underline; color: #000000; font-size: 12px; font-weight: bold; }

TD { 

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #000000;

	border-color: #ffffff;
 } P { 

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #000000;

	border-color: #ffffff;
 } .datestamp { font-family: Verdana, Arial, Helvetica, sans-serif }.footerLinks { font-family: Verdana, Arial, Helvetica, sans-serif }.requiredInput { 

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #000000;

	font-weight: 400;
 } 



.small { font-family: Verdana, Arial, Helvetica, sans-serif }BODY { 

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #000000;

	border-color: #ffffff;
 } CAPTION { 

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #000000;

	border-color: #ffffff;
 } 





INPUT { 

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #000000;

	font-weight: 400;
 } OPTIONS { 

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #000000;

	font-weight: 400;
 } SELECT { 

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #000000;

	font-weight: 400;
 } TH { 

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #000000;

	border-color: #ffffff;
 } .headingblue { font-size: 14px; font-weight: 700; color: #0066FF; ; font-family: Arial, Helvetica, sans-serif }
.tiny { font-size: 9px; color: #000000; text-align: center;; font-family: Verdana, Arial, Helvetica, sans-serif }


 } .light { font-family : Verdana, Arial, Helvetica, sans-serif; font-style : normal; font-size: 10px; ; color:#FFFFC0}


.light A:link { color: #FFFFC0; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; font-weight:bold;}
.light A:visited { color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; font-weight:bold;}
.light A:hover { color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; font-weight:bold;}
.light A:active { color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; font-weight:bold;}
h2 {
display: inline;
color: #ffffff;
} 